WordPress 4.2.1

In versiunile de WordPress 4.2, 4.1.2, 4.1.1 si 3.9.3 a fost descoperita o vulnerabilitate care permite injectarea de cod malitios prin intermediul comentariilor, acesta fiind activat atunci cand este moderat. Daca un administrator realizeaza acest lucru, atunci codul malitios injectat permite unui atacator sa adauge conturi noi sau sa modifice parola administratorului. Cea mai buna […]

Pachete de Hosting TLH

Pachetele de hosting TLH sunt structurate pentru a satisface necesitatile oricarui tip de site. De asemenea am ales denumirile cat mai specific posibil, desigur exista posibilitatea unor pachete custom. Descriere pachete : Pachetul “Gazduire Web BLOG“ Se adreseaza in general blogurilor bazate pe scripturi WordPress, Blogger, LifeType, Movable Type, ExpressionEngine. Este un pachet ideal pentru bloggeri, […]